## libgraphite-php 1.5

=== debian/changelog ===
libgraphite-php (1.5-1ubuntu1) xenial; urgency=medium

  * Update to PHP 7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 08:28:35 -0700

libgraphite-php (1.5-1) unstable; urgency=low

  * Initial release. (Closes: #641014)

 -- Olivier Berger <obergix@debian.org>  Thu, 05 Jul 2012 18:14:25 +0200
