=== debian/control ===
Source: libgraphite-php
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Olivier Berger <obergix@debian.org>
Uploaders: Olivier Berger <olivier.berger@telecom-sudparis.eu>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/obergix/libgraphite-php.git;a=summary
Vcs-Git: http://anonscm.debian.org/git/users/obergix/libgraphite-php.git
Homepage: http://graphite.ecs.soton.ac.uk/

Package: libgraphite-php
Architecture: all
Depends: ${misc:Depends}, php, libarc-php
Description: PHP Linked Data Library
 Graphite is a PHP RDF library, built on top of ARC2, which has been
 developed to make working with RDF easier and more fun.
